cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
goahead97
Adventurer
Adventurer
225 Views
Registered: ‎01-29-2021

What operating system is the best option for a computer with Alveo U280, Alveo U50 and Vitis?

Hello

I thought the best version of Ubuntu for a computer with Alveo U280, Alveo U50 and Vitis is Ubuntu 18.04.4 LTS considering that the 2 cards and Vitis work on this version of Ubuntu according to

https://www.xilinx.com/products/boards-and-kits/alveo/u280.html#gettingStarted

https://www.xilinx.com/products/boards-and-kits/alveo/u50.html#gettingStarted

https://www.xilinx.com/html_docs/xilinx2020_2/vitis_doc/acceleration_installation.html#vhc1571429852245

AlveoU50.pngalveoU280.pngVitis.pngNonetheless, I wonder whether using the last version of Ubuntu, that means Ubuntu 20.04.2.0, for Alveo U280 might be source of troubles. I asked this because I only found Ubuntu 16.04 and Ubuntu 18.04 among the versions of Ubuntu that according to https://www.xilinx.com/products/boards-and-kits/alveo/u280.html#gettingStarted

are compatible with Vitis 2020.2 and Alveo U280.

Ubuntu 2020.04 does show up under the versions of Ubuntu that are compatible with Alveo U50 though.

What is the best version of Ubuntu for my environment?

 

Thanks

0 Kudos
2 Replies
nutang
Moderator
Moderator
127 Views
Registered: ‎08-20-2018

Hi @goahead97 

You can use Ubuntu 16.04 or 18.04 as they support both cards with Vitis 2020.2

Best Regards,
Nutan
-------------------------------------------------------------------------------
Please don't forget to reply, kudo and accept as a solution
0 Kudos
goahead97
Adventurer
Adventurer
95 Views
Registered: ‎01-29-2021

But Xilinx did not mention in its website that the release Ubuntu 18.04 is compatible with Vitis 2020.2. Is that a mistake? They only mentioned releases 18.04.1, 18.4.2, 18.04.3 and 18.04.4. Therefore I assumed that 18.04 and 18.04.5 are not guaranteed to be compatible with Vitis 2020.2.

 

Did I understand anything wrong?

0 Kudos